# CRM Phone Calls

This module allows to manage phone calls in order to analyze them.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to CRM > Phone Calls > Logged Calls > New.
2. If your user has Show Scheduled Calls Menu permission, you will see scheduled calls menu too.
3. In any moment you can schedule another call, schedule a meeting or convert call contact to opportunity.
4. Calls can be categorized and you can manage categories in CRM > Configuration > Phone Calls > Categories.
5. Calls can be analyzed in CRM > Reporting > Phone Calls Analysis.

# Known issues / Roadmap

- Simplify the function schedule_another_phonecall returning always a recordset

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Odoo S.A.
- Tecnativa

## Contributors

- Odoo S.A.
- Tecnativa
  - Vicent Cubells
  - Jairo Llopis
  - David Vidal
  - Alexandre Díaz
  - Stefan Ungureanu
- RIDA YAHLA <mireda2012@gmail.com>
- Anand Kansagra <kansagraanand@hotmail.com>
- Druidoo
  - Iván Todorovich <ivan.todorovich@druidoo.io>
  - Manuel Marquez <manuel.marquez@druidoo.io>
- Ruchir Shukla <ruchir@bizzappdev.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/crm project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.